Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 28 lines (23 sloc) 1.123 kb
fe300b5 Yi-Ting Cheng first implement
authored
1 # -*- encoding: utf-8 -*-
2 require File.expand_path('../lib/bootstrap_helper/version', __FILE__)
3
4 Gem::Specification.new do |gem|
5 gem.authors = ["xdite"]
6 gem.email = ["xuite.joke@gmail.com"]
7 gem.description = %q{Twitter Bootstrap HTML Helper}
8 gem.summary = %q{Twitter Bootstrap HTML Helper}
d042083 Yi-Ting Cheng move to bootstrap-helper
authored
9 gem.homepage = "https://github.com/xdite/bootstrap-helper"
fe300b5 Yi-Ting Cheng first implement
authored
10
11 gem.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
12 gem.files = `git ls-files`.split("\n")
13 gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
14 gem.name = "bootstrap_helper"
15 gem.require_paths = ["lib"]
17f0d5b Yi-Ting Cheng Merge pull request #16 from deduce/breadcrumb-fix
authored
16 gem.version = BootstrapHelper::Rails::VERSION
fe300b5 Yi-Ting Cheng first implement
authored
17
7118494 Yi-Ting Cheng upgrade to support rails4.1
authored
18 gem.add_dependency "railties", ">= 4.0.0"
fe300b5 Yi-Ting Cheng first implement
authored
19 gem.add_dependency "thor", "~> 0.14"
deea421 Yi-Ting Cheng remove will_paginate dependency
authored
20 gem.add_dependency "will_paginate", '>= 3.0.3'
d36db25 Yi-Ting Cheng add spec
authored
21 gem.add_development_dependency("rspec-rails")
22 gem.add_development_dependency("capybara", ">= 0.4.0")
23 gem.add_development_dependency("sqlite3")
034fcff Yi-Ting Cheng support rails4
authored
24 gem.add_development_dependency "bundler", ">= 1.3.0"
7118494 Yi-Ting Cheng upgrade to support rails4.1
authored
25 gem.add_development_dependency "rails", ">= 4.0.0"
fe300b5 Yi-Ting Cheng first implement
authored
26 end
27
Something went wrong with that request. Please try again.